/* ------ CSS Created by Bean Creative Funktional Web Design ---------------*/
/* ----------                  http://www.beancreative.com                   -------------*/
  

@import url(icd_structure.css);
@import url(icd_content.css);





#globalnav {
	height: 30px;
	background-color: #333333;
}

body {
	margin:0;
	padding:0;
	background: #072d40 url(../images/icd_background_gradient.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#141512;
	text-align:center;
}

.dontprintme {
}

.printme {
	display:none;
}
	
.floatright {
	float:right;
	margin:0 0 10px 20px;
}

.floatleft {
	float:left;
	margin:0 20px 10px 0;
}	